## python-coverage-test-runner 1.1

=== Makefile ===
all:

clean:
	rm -f *.py[co] */*.py[co]
