=== debian/changelog ===
python-coverage-test-runner (1.6-1) unstable; urgency=low

  * New upstream version.
    - license change to GPL3+
    - tweaks to documentation (README)
  * Re-uploaded to Debian. (Closes: #628016) 
  * debian/copyright: Updated to reflect reality (GPL3+, not GPL2+),
    and converted to DEP5.
  * debian/control:
    - Standards-Version bumped to 3.9.2 (no other changes required).
    - Add python-coverage to Build-Depends.
    - Add X-Python-Version header.
    - Add Homepage.
  * debian/source/format: Use 3.0 (quilt).

 -- Lars Wirzenius <liw@liw.fi>  Thu, 26 May 2011 13:47:06 +0100

python-coverage-test-runner (1.5) squeeze; urgency=low

  * New upstream release

 -- Lars Wirzenius <liw@liw.fi>  Fri, 18 Feb 2011 22:33:20 +0000

python-coverage-test-runner (1.4.1) squeeze; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 05 Apr 2010 15:52:00 +1200

python-coverage-test-runner (1.3) karmic; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 14 Feb 2010 12:23:11 +1300

python-coverage-test-runner (1.2) karmic; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 30 Sep 2009 11:41:11 +0300

python-coverage-test-runner (1.1-1) unstable; urgency=low

  * New upstream version.
  * debian/control: Change Section: to python to match the Debian override
    file.
  * debian/control: Update Maintainer: to use my current e-mail address.
  * debian/control: Bump Standards-Version. No other changes required.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 12 Jul 2008 16:16:11 +0300

python-coverage-test-runner (1.0-2) unreleased; urgency=low

  * debian/copyright: Fixed wording to point out explicitly that version
    two or later of the GPL is the license. Thanks to Joerg Jaspert for
    pointing it out.

 -- Lars Wirzenius <liw@iki.fi>  Sun, 30 Dec 2007 00:15:57 +0200

python-coverage-test-runner (1.0-1) unstable; urgency=low

  * First public version. (Closes: #456443)

 -- Lars Wirzenius <liw@iki.fi>  Sat, 15 Dec 2007 23:05:47 +0200
