=== debian/control ===
Source: python-coverage-test-runner
Maintainer: Lars Wirzenius <liw@liw.fi>
Section: python
Priority: optional
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7.0.50~), python-support (>= 1.0.3),
    python-coverage
X-Python-Version: >= 2.6

Package: python-coverage-test-runner
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-coverage
Homepage: http://liw.fi/coverage-test-runner/
Description: fail Python program unit tests unless they test everything
 This package contains the Python module CoverageTestRunner, which runs
 unit tests implemented using the unittest module in the Python standard
 library. It runs them using coverage.py (in the python-coverage package)
 and fails the test if all statements are not covered.
