## python-coverage-test-runner 1.7.1

=== debian/changelog ===
python-coverage-test-runner (1.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 04 Sep 2011 20:09:01 +0100

python-coverage-test-runner (1.7-1) unstable; urgency=low

  * New upstream version.
  * Update packaging to use dh_python2.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 04 Sep 2011 19:49:32 +0100
