## python-coverage-test-runner 1.8

=== Makefile ===
--- 
+++ 
@@ -16,3 +16,7 @@
 clean:
 	rm -f *.py[co] */*.py[co] .coverage
 	rm -rf build
+	
+check:
+	./testrun
+	rm -f .coverage
