=== debian/changelog ===
python-coverage-test-runner (1.8-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 19 Jan 2012 11:27:56 +0000
