=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: python
 Priority: optional
 Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 7.0.50~), python-support (>= 1.0.3),
+Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~),
     python-coverage
 X-Python-Version: >= 2.6
