## python-coverage-test-runner 1.11

=== Makefile ===
--- 
+++ 
@@ -1,3 +1,5 @@
+# Copyright: 2007-2013 Lars Wirzenius
+#
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
 # the Free Software Foundation, either version 3 of the License, or
@@ -10,6 +12,8 @@
 # 
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
+#
+# =*= License: GPL-3+ =*=
 
 all:
