=== debian/changelog ===
python-coverage-test-runner (1.11-1) unstable; urgency=low

  * New upstream version.
  * debian/control: Move Homepage: to source stanza.
  * debian/control: Update Standards-Version to 3.9.5. No further
    changes required.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 25 Oct 2015 13:17:24 +0200

python-coverage-test-runner (1.10-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 17 Apr 2013 14:26:33 +0100

python-coverage-test-runner (1.9-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 23 Sep 2012 21:50:19 +0100
