## python-coverage-test-runner 1.13.1

=== Makefile ===
--- 
+++ 
@@ -20,7 +20,7 @@
 clean:
 	rm -f *.py[co] */*.py[co] .coverage
 	rm -rf build
-	
+
 check:
 	./testrun
 	rm -f .coverage
