=== debian/changelog ===
python-coverage-test-runner (1.13.1-6) unstable; urgency=medium

  * Team upload.
  * Add missing python3-zombie-imp to Depends.

 -- Andreas Tille <tille@debian.org>  Fri, 23 Feb 2024 16:13:51 +0100

python-coverage-test-runner (1.13.1-5) unstable; urgency=medium

  * Add fake watch file
  * Move package to DPT
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Use python3-zombie-imp to have imp functionality
    Replace distutils
    Closes: #1058112

 -- Andreas Tille <tille@debian.org>  Fri, 23 Feb 2024 14:47:31 +0100

python-coverage-test-runner (1.13.1-4) unstable; urgency=medium

  * QA upload.
  * Using new DH level format.Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper >= 9'to
        'debhelper-compat = 12' in Build-Depends field.
  * debian/control:
      - Added 'Rules-Requires-Root: no' in source stanza.
      - Bumped Standards-Version to 4.5.0.
  * debian/copyright:
      - Added an email address to upstream.
      - Added the block debian/*.

 -- Jair Reis <jmsrdebian@protonmail.com>  Sun, 26 Apr 2020 13:10:00 -0300

python-coverage-test-runner (1.13.1-3) unstable; urgency=medium

  * QA upload.
  * Drop python2 support; Closes: #937666

 -- Sandro Tosi <morph@debian.org>  Fri, 29 Nov 2019 22:44:36 -0500

python-coverage-test-runner (1.13.1-2) unstable; urgency=medium

  * Orphaning due to retirement.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 18 Nov 2018 23:26:08 +0200

python-coverage-test-runner (1.13.1-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 05 Jul 2017 17:30:53 +0300

python-coverage-test-runner (1.13-1) unstable; urgency=low

  * New upstream version.
  * debian/control: Raise Python dependency to 2.7 or later.
  * debian/control: Raise Standards-Version to 4.0.0. No other changes needed.
  * debian/control: Raise dependency on debhelper to 9 or later.
  * Added Python3 support to packaging.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 05 Jul 2017 17:06:49 +0300
