=== debian/control ===
Source: python-coverage-test-runner
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-coverage,
               python3-setuptools,
               python3-zombie-imp
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/python-coverage-test-runner.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-coverage-test-runner
Homepage: http://liw.fi/coverage-test-runner/

Package: python3-coverage-test-runner
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-coverage,
         python3-zombie-imp
Description: fail Python program unit tests unless they test everything
 This package contains the Python module CoverageTestRunner, which runs
 unit tests implemented using the unittest module in the Python standard
 library. It runs them using coverage.py (in the python-coverage package)
 and fails the test if all statements are not covered.
