=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=coverage-test-runner

%:
	dh $@ --with=python3 --buildsystem=pybuild
